# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 10 15:55:14 UTC 2017
pkgname = grails-docs
pkgbase = grails
pkgver = 2.3.8-1
pkgdesc = Documentation for Grails
url = http://grails.org/
builddate = 1489161314
packager = Unknown Packager
size = 72842240
arch = any
license = APACHE
optdepend = groovy: the groovy programming language
optdepend = grails-docs: documentation for grails
makedepend = setconf
makedepend = apache-ant
makedepend = unzip
